Subject: Re: [lojban] Re: 24hr GMT (was: (from lojban-beginners) pi'e

From: Robin Lee Powell <[email-masked]>
Date: Fri, 14 Sep 2001 18:27:32 -0700

On Fri, Sep 14, 2001 at 08:38:51PM -0400, Bob LeChevalier (lojbab) wrote:
> At 07:00 PM 9/14/01 -0400, Invent Yourself wrote:
> >On Fri, 14 Sep 2001, Bob LeChevalier (lojbab) wrote:
> > > BTW. No one has mentioned one bit of the nitty gritty of this
> > > particular world standard, but don't most standards insist on 24
> > > hour clock time? Do the world standard organizations believe that
> > > they will get the world to use a 24 hour clock in everyday life?
> > > (Note that at one point I tried to get Lojbanists to consider a 24
> > > hour clock as an option, but the community outvoted me.)
> >
> >Ultimately we must all adopt a 24 hour GMT clock -- a single time
> >zone for the whole globe. Arbitrary geographical time zones are
> >already obsolete for internet servers and the military, both of which
> >cannot be bothered with lists of offsets. As our interactions become
> >more global and less local (parochial), the wisdom and efficiency of
> >such a system will become increasingly clear. As for the 24 hour
> >aspect, there are no sane arguments against it.
> 
> I argued this at one point and lost (not all that many years ago).
> The community wanted 12 hour clock using decimal numbers . IIRC, I
> was roundly ridiculed even to think of teaching alternatives and
> "letting usage decide".

1. That's fucking ridiculous.
2. I'll be using 24hr, regardless of what the rest of you say.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/